/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Footer .widgets_wrapper {
  padding: 15px 0;
  background-color: #333;
  text-align: center;
}
#Action_bar .column {
  background-color: #ff7713;
  width: 80%;
  padding: 0 9%;
}
#Action_bar .contact_details a {
  color: #fff !important;
  font-weight: bolder;
}
#Action_bar .contact_details li {
  color: #fff;
}

.pricing-box .plan-header .price sup.currency,
.pricing-box .plan-header .price > span {
  color: #ed703a;
}
.pricing-box-table-bg {
  padding-top: 4%;
  background-color: rgba(0, 0, 0, 0.6) !important;
}
#Top_bar #logo {
  line-height: 70px !important;
}
a#back_to_top.button.button_js {
  color: #000;
}

@media only screen and (max-width: 767px) and (min-width: 320px) {
  #Action_bar .column {
    padding: 0;
  }
}

body:not(.template-slider) #Header {
  min-height: 170px;
}

/* Rooms detail silver fern background image - START */
/* .silver-fern {
      background-image: url(http://silverfernlodge.co.nz/wp-content/uploads/2017/10/silver-fern.png);
      background-repeat: no-repeat;
      height: 430px;
      background-size: contain;
      background-position: bottom right;
  }

  ul.list_star li, li.list_star {
      background-color: rgba(255,255,255,.9);
      padding-top: 4px;
      padding-bottom: 4px;
      color: #333;
  }
  ul.list_star li span.x , li.list_star {
      background-color: rgba(255,255,255,.9);
      padding-top: 4px;
      padding-bottom: 4px;
      color: #333;
  }*/
/* Rooms detail silver fern background image - END */
